.whitePaper {
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 0;
	border-top: 1px solid #ccc;
}

.lead-form {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 40px;
}

.lead-form form { width: 47%; display: block;	}

.lead-form label {
	display: block;
	margin-bottom: 5px;
}

.lead-form img {
	display: block;
}

.wp-img {
	width: 47%;
}

.textEntry {
	font-size: 16px;
	padding: .85em;
	display: block;
	margin-bottom: 1.3em;
	border: 1px solid #ccc;
	margin-right: .5em;
	width: 100%;
	border-radius: 3px;
	background: #fbfbfb;
	-webkit-appearance: none;
}

.textEntry:focus {
	border: 1px solid #1274B8 !important;
	background: #fff;
	transition: all .4s;
}

.textEntry.fieldError, input[type=text].fieldError, select.pretty-dropdown.fieldError {
	border: 1px solid #c93636;
}

select.pretty-dropdown.fieldError:focus {
	border: 1px solid #c3c4c2;
}

.labelError {
	color: #c93636;
}

.alert {
	background: #c93636;
	padding: .5em;
	text-align: center;
	color: #fff;
	display: none;
	font-weight: bold;
	margin-bottom: 20px;
}

.lead-thanks {
	display: none;
}

.fineprint {
	font-family: 'Helvetica Neue', Helvetica, sans-serif; font-weight: normal;
	font-size: 1.2rem;
	line-height: 1.5em;
	margin-top: 1em;
}

.unsub {
	width: 90%;
	max-width: 600px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif; font-weight: normal;
	font-size: 18px;
	text-aligm: center;
	margin: 20px auto;
	border: 1px solid #ccc;
	padding: 20px;
}

@media all and (max-width: 768px) {
	.wp-img { display: none; }
	.lead-form form { width: 100%; }
}